/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */
	/* * { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }*/
	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }
	a { color:#07C; text-decoration:none; }
	a:hover { opacity:0.9; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr { height:0; border:none; border-top:#eee solid 1px; margin:1.5em 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h1.pageTitle,
h2.pageTitle { color:#1f4284; font-size:175%; font-weight:600; }
h2, .row h2 { color:#1f4284; font-size:130%; font-weight:600; }
h3, .row h3 { color:#1f4284; font-size:110%; font-weight:400; }
.btn, .row .btn { background:#1f4284; color:#ffd900; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .row .box { border:1px solid #e6e6e6; }

/* header */
#headerBlock { box-sizing:border-box; background:#1f4284; }
#headerBlock .row { position:relative; }
.headerContact { max-width:900px; margin:30px auto; padding-left:260px; box-sizing:border-box; position:relative; }
.headerLogo { position:absolute; left:20px; top:-75px; }
a.headerLogo:hover { opacity:1; }
.headerContact h2 { color:#fff; display:inline-block; font-size:175%; font-weight:700; line-height:120%; }
.headerContact h3 { color:#fff; display:inline-block; font-size:150%; font-weight:300; line-height:120%; }
.headerBackground { height:200px; background:url(/~images/template/background_header.jpg) center center no-repeat; }
.badgesPos { position:absolute; top:35px; right:0; }
.badgesPos img { box-shadow:0 5px 10px rgba(0,0,0,0.2); display:block; float:left; margin:0 0 0 10px; }

/* booking */
.bookingBox { background:#1f4284; text-align:center; padding:50px; margin-bottom:20px; }
.bookingBox h3 { color:#fff; font-size:125%; font-weight:700; margin-bottom:5px; }
.bookingBox .webrooms-datepicker { font-size:95%; }
.bookingBox .datepicker-label { width:100%; }
.bookingBox .datepicker-button { width:100%; margin:5px 0 0 0; text-transform:uppercase; font-weight:800; font-size:130%; padding:8px 0; border-radius:3px; height:auto; }

/* side content */
.sideContent .box { background:#f7f7f7; font-size:95%; }
.sideContent .article h2.maintitle,
.sideContent .article .description,
.sideContent .article ul.gallery { width:100%; display:block; float:none; padding:0; }
.sideContent .article ul.gallery { height:150px; margin-bottom:10px; }

/* page */
.row { max-width:1100px; }
.bodyStyle { font-size:90%; }
#pageOuter { padding:50px 0; background:url(/~images/template/background_swirl.jpg) top center no-repeat; }
.pageContent { }
.captcha { font-size:12px; }
.TA_tchotel { margin-bottom:10px; background:#eee; padding:20px; }
.TA_tchotel > div { margin:auto; box-shadow:0 1px 3px rgba(0,0,0,0.2); }

/* articles */
.row .article { padding:30px; margin:0 0 30px; border: 1px solid #e6e6e6; background:#fff; }
.row .sideContent .article { background:none; }
.row .article h4 { font-weight:600; color:#aaa; margin-bottom:5px; }

/* roomtypes */
.roomtype h3.subtitle { display:none; }
.article h4.subtitle { color:#aaa; font-weight:400; }
.row h2.categoryTitle { font-size:175%; font-weight:600; padding:10px 20px; background:#1f4284; color:#ffd900; margin:20px 0 10px 0; display:inline-block; }
.roomtype .features { display:none; }

/* gallery side */
.fRight1 { display:inline-block; width:40%; box-sizing:border-box; vertical-align:top; }
.fRight1 .galleryThumbs ul.gallery li { height:150px; width:50%; }
.fRight1 .galleryThumbs ul.gallery img { object-fit:cover; object-position:50% 50%; width:100%; height:100%; }

/* home reviews */
.slide .articlesBlock { border:none; padding:30px; margin:0; background:#f7f7f7; box-shadow:0 1px 5px rgba(0,0,0,0.2); }
.slide .articlesBlock h2.maintitle { font-style:italic; font-weight:400; }

/*=======================================================*/
/*======================= MOBILE ========================*/
/*=======================================================*/

@media only screen and (max-width: 960px) {
.bodyStyle { font-size:88%; }
#headerBlock .headerBadges,
#headerBlock .headerContact { display:none; }
.headerBackground { height:100px; background-size:cover; }
.headerNav { box-shadow:0 5px 10px rgba(0,0,0,0.2); }
#pageOuter { padding:1.5em; }
.pageContent { margin:0; padding:0; }
h2, .row h2 { font-size:120%; }
.sideContent { margin-top:1.5em; }
.sideContent .bookingBox { display:none; }
.row .article { padding:0 0 1.5em 0; margin:1.5em 0; border:none; border-bottom:1px solid #e6e6e6; background:none; }
.sideContent .box { font-size:100%; }
.row h2.categoryTitle { display:block; text-align:center; font-size:120%; padding:1em; margin:1em 0; }
.row .roomtype h3.subtitle { display:none; }
.roomtype .btn { background:#72c91c; color:#fff; font-weight:600; font-size:90%; }
}
